function PlugInit(type) {
    $("#BtnDef").click(function () { BtnPlugClick('languagecheck'); return false; });
    $("#BtnExe").click(function () { BtnPlugClick('languagesync'); return false; });
}

function BtnPlugClick(datatype) {
    CreateOninit();
    $.ajax({
        type: "get",
        dataType: "html",
        async:false,
        url: "dataajax.aspx?type=" + datatype + "&t=" + Math.random(),
        beforeSend: function (XMLHttpRequest) {
            CmsData.Common.BtnDisabled(true);
            CmsData.Common.MsgState(true);
        },
        success: function (data) {
            $("#DivState").prepend(data);
        },
        error: function () {  }
    });
    CmsData.Common.MsgState(false);
    CmsData.Common.BtnDisabled(false);
}

function CreateOninit() {
    $("#DivState").html("");
}